<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'pt', branch 'MOODLE_26_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'F';
$string['acronym'] = 'Acrónimo';
$string['add'] = 'Adicionar';
$string['addmultiplesessions'] = 'Adicionar múltiplas sessões';
$string['addsession'] = 'Adicionar sessão';
$string['Afull'] = 'Faltou';
$string['all'] = 'Todas';
$string['allcourses'] = 'Todas as disciplinas';
$string['allpast'] = 'Todas as anteriores';
$string['attendance:addinstance'] = 'Adicionar uma nova actividade de assiduidade';
$string['attendance:canbelisted'] = 'Aparece na lista';
$string['attendance:changeattendances'] = 'Alterar assiduidade';
$string['attendance:changepreferences'] = 'Alterar preferências';
$string['attendancedata'] = 'Dados de assiduidade';
$string['attendance:export'] = 'Exportar relatórios';
$string['attendanceforthecourse'] = 'Assiduidade à disciplina';
$string['attendancegrade'] = 'Nota da assiduidade';
$string['attendance:manageattendances'] = 'Gerir assiduidade';
$string['attendancenotstarted'] = 'A assiduidade ainda não foi iniciada nesta disciplina';
$string['attendancepercent'] = 'Percentagem de assiduidade';
$string['attendancereport'] = 'Relatório de assiduidade';
$string['attendancesuccess'] = 'A assiduidade foi registada com sucesso';
$string['attendance:takeattendances'] = 'Registar assiduidade';
$string['attendanceupdated'] = 'A assiduidade foi actualizada com sucesso';
$string['attendance:view'] = 'Ver assiduidade';
$string['attendance:viewreports'] = 'Ver relatórios';
$string['attforblockdirstillexists'] = 'ainda existe uma pasta mod/attforblock antiga - tem que a eliminar no servidor antes de fazer a actualização.';
$string['attrecords'] = 'Registos de assiduidade';
$string['calclose'] = 'Fechar';
$string['calmonths'] = 'Janeiro,Fevereiro,Março,Abril,Maio,Junho,Julho,Agosto,Setembro,Outubro,Novembro,Dezembro';
$string['calshow'] = 'Escolha a data';
$string['caltoday'] = 'Hoje';
$string['calweekdays'] = 'Do,2ª,3ª,4ª,5ª,6ª,Sa';
$string['cannottakeforgroup'] = 'Não pode registar assiduidade do grupo "{$a}"';
$string['changeattendance'] = 'Alterar assiduidade';
$string['changeduration'] = 'Alterar duração';
$string['changesession'] = 'Alterar sessão';
$string['column'] = 'coluna';
$string['columns'] = 'colunas';
$string['commonsession'] = 'Comum';
$string['commonsessions'] = 'Comuns';
$string['copyfrom'] = 'Copiar dados de assiduidade de';
$string['countofselected'] = 'Contagem das seleccionadas';
$string['createmultiplesessions'] = 'Criar múltiplas sessões';
$string['createmultiplesessions_help'] = 'Esta função permite criar múltiplas sessões num passo simples.

  * <strong>Data de início da sessão</strong>: Seleccione a data de início da disciplina (o primeiro dia de aulas)
  * <strong>Data de fim da sessão</strong>: Seleccione o último dia de aulas (o último dia que pretende registar a assiduidade).
  * <strong>Dias das sessões</strong>: Seleccione os dias da semana onde há aula (por exemplo, Segunda/Terça/Sexta).
  * <strong>Frequência</strong>: Permite definir uma frequência. Se a aula ocorrer todas as semanas, seleccione 1; se ocorrer semana sim semana não, seleccione 2; se ocorrer de 3 em 3 semanas, seleccione 3, etc.';
$string['createonesession'] = 'Criar uma sessão para a disciplina';
$string['days'] = 'Dias';
$string['defaultdisplaymode'] = 'Apresentação pré-definida';
$string['defaults'] = 'Pré-definido';
$string['delete'] = 'Eliminar';
$string['deletelogs'] = 'Eliminar dados de assiduidade';
$string['deleteselected'] = 'Eliminar as seleccionadas';
$string['deletesession'] = 'Eliminar sessão';
$string['deletesessions'] = 'Eliminar todas as sessões';
$string['deletingsession'] = 'Eliminando sessão da disciplina';
$string['deletingstatus'] = 'Estado da eliminação na disciplina';
$string['description'] = 'Descrição';
$string['display'] = 'Apresentação';
$string['displaymode'] = 'Modo de apresentação';
$string['downloadexcel'] = 'Descarregar em formato Excel';
$string['downloadooo'] = 'Descarregar em formato OpenOffice (ODF)';
$string['downloadtext'] = 'Descarregar em formato de texto';
$string['duration'] = 'Duração';
$string['Eacronym'] = 'D';
$string['editsession'] = 'Editar sessão';
$string['Efull'] = 'Dispensado';
$string['endofperiod'] = 'Fim do período';
$string['endtime'] = 'Hora do fim da sessão';
$string['enrolmentend'] = 'Matrícula do aluno termina em {$a}';
$string['enrolmentstart'] = 'Matrícula do aluno inicia em {$a}';
$string['enrolmentsuspended'] = 'Matrícula suspensa';
$string['errorgroupsnotselected'] = 'Seleccione um ou mais grupos';
$string['errorinaddingsession'] = 'Erro ao adicionar a sessão';
$string['erroringeneratingsessions'] = 'Erro ao gerar as sessões';
$string['gradebookexplanation'] = 'Nota na pauta';
$string['gradebookexplanation_help'] = 'O módulo de assiduidade mostra a classificação da assiduidade actual baseado no número de pontos ganho até à data e o número de pontos que podiam ter sido ganhados até à data; não inclui períodos de aulas futuras. Na pauta, a classificação é baseada na percentagem de assiduidade actual e no número de pontos que podem ser ganhos durante toda a extensão da disciplina, incluindo períodos de aulas futuras. Como tal, as classificações de assiduidade apresentadas no módulo de assiduidade e na pauta podem não ter o mesmo número de pontos mas referem-se à mesma percentagem.

Por exemplo, se tivermos ganho 8 pontos em 10 até à data (80% de assiduidade) e a assiduidade na disciplina valer 50 pontos, o módulo de assiduidade irá apresentar 8/10 e a pauta irá apresentar 40/50. Ainda não ganhámos 40 pontos mas 40 é o valor de pontos equivalente aos 80% de assiduidade actual. O valor de pontos que ganhámos no módulo de assiduidade nunca diminui, uma vez que se baseia exclusivamente na assiduidade até à data; contudo, o valor de pontos de assiduidade apresentado na pauta pode aumentar ou diminuir dependendo da nossa assiduidade futura, uma vez que se baseia na assiduidade de toda a disciplina.';
$string['gridcolumns'] = 'Colunas da grelha';
$string['groupsession'] = 'Grupo';
$string['hiddensessions'] = 'Sessões escondidas';
$string['hiddensessions_help'] = 'As sessões ficam escondidas se a data for anterior à data de início da disciplina. Altere a data de início da disciplina para que as sessões escondidas apareçam.

Pode usar esta característica para esconder sessões antigas ao invés de as eliminar. Lembre-se que apenas as sessões visíveis aparecem na pauta.';
$string['identifyby'] = 'Identificar aluno por';
$string['includeall'] = 'Seleccionar todas as sessões';
$string['includenottaken'] = 'Incluir sessões não registadas';
$string['indetail'] = 'Ao pormenor...';
$string['jumpto'] = 'Saltar para';
$string['Lacronym'] = 'A';
$string['Lfull'] = 'Atrasado';
$string['modulename'] = 'Assiduidade';
$string['modulename_help'] = 'O módulo da actividade de assiduidade permite ao professor registar a presença dos alunos durante a aula e permite aos alunos verificar o seu registo de assiduidade.

O professor pode criar múltiplas sessões e pode registar a assiduidade como "Presente", "Faltou", "Atrasado" ou "Dispensado" ou modificar os estados de acordo com a necessidade.

Estão disponíveis relatórios de toda a turma ou de alunos individuais.';
$string['modulenameplural'] = 'Assiduidades';
$string['months'] = 'Meses';
$string['myvariables'] = 'As minhas variáveis';
$string['newdate'] = 'Nova data';
$string['newduration'] = 'Nova duração';
$string['noattforuser'] = 'Não existem quaisquer registos de assiduidade para o utilizador';
$string['nodescription'] = 'Sessão de aula normal';
$string['nogroups'] = 'Não pode adicionar sessões de grupo, uma vez que não existem grupos nesta disciplina.';
$string['noguest'] = 'Convidados não podem consultar a assiduidade';
$string['noofdaysabsent'] = 'N.º de dias de ausência';
$string['noofdaysexcused'] = 'N.º de dias de dispensa';
$string['noofdayslate'] = 'N.º de dias de atraso';
$string['noofdayspresent'] = 'N.º de dias de presença';
$string['nosessiondayselected'] = 'Não foi seleccionado o dia da sessão';
$string['nosessionexists'] = 'Não existem sessões nesta disciplina';
$string['nosessionsselected'] = 'Não foram seleccionadas sessões';
$string['notfound'] = 'Não foi encontrada a actividade de assiduidade nesta disciplina!';
$string['noupgradefromthisversion'] = 'O módulo de assiduidade não pode ser actualizado a partir da versão attforblock que tem instalada. Elimine, por favor, o attforblock ou actualize-o para a última versão antes de instalar o novo módulo de assiduidade';
$string['olddate'] = 'Data antiga';
$string['Pacronym'] = 'P';
$string['period'] = 'Frequência';
$string['Pfull'] = 'Presente';
$string['pluginadministration'] = 'Administração da assiduidade';
$string['pluginname'] = 'Assiduidade';
$string['remarks'] = 'Comentários';
$string['report'] = 'Relatório';
$string['resetdescription'] = 'Lembre-se que ao eliminar dados de assiduidade irá eliminar informação da base de dados. Pode simplesmente esconder sessões antigas ao alterar a data de início da disciplina!';
$string['resetstatuses'] = 'Repor os valores de estado iniciais';
$string['restoredefaults'] = 'Repor os valores iniciais';
$string['save'] = 'Guardar assiduidade';
$string['session'] = 'Sessão';
$string['sessionadded'] = 'Sessão adicionada com sucesso';
$string['sessionalreadyexists'] = 'Já existe uma sessão nesta data';
$string['sessiondate'] = 'Data da sessão';
$string['sessiondays'] = 'Dias da sessão';
$string['sessiondeleted'] = 'Sessão eliminada com sucesso';
$string['sessionenddate'] = 'Data de fim da sessão';
$string['sessionexist'] = 'A sessão não foi adicionada (já existe)!';
$string['session_help'] = 'Sessão';
$string['sessions'] = 'Sessões';
$string['sessionscompleted'] = 'Sessões terminadas';
$string['sessionsgenerated'] = 'Sessões geradas com sucesso';
$string['sessionsids'] = 'IDs das sessões:';
$string['sessionsnotfound'] = 'Não existem sessões no intervalo de tempo seleccionado';
$string['sessionstartdate'] = 'Data de início da sessão';
$string['sessiontype'] = 'Tipo de sessão';
$string['sessiontype_help'] = 'Há dois tipos de sessões: comum e de grupo. A possibilidade de adicionar outros tipos depende do modo de grupo da actividade.

* No modo "Sem grupos" apenas pode adicionar sessões comuns.
* No modo "Grupos visíveis" pode adicionar sessões comuns e de grupo.
* No modo "Grupos separados" apenas pode adicionar sessões de grupo.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sessão actualizada com sucesso';
$string['setallstatusesto'] = 'Definir estado de todos os utilizadores para «{$a}»';
$string['settings'] = 'Configurações';
$string['showdefaults'] = 'Mostrar pré-definições';
$string['showduration'] = 'Mostrar duração';
$string['sortedgrid'] = 'Grelha ordenada';
$string['sortedlist'] = 'Lista ordenada';
$string['startofperiod'] = 'Início do período';
$string['status'] = 'Estado';
$string['statusdeleted'] = 'Estado eliminado';
$string['statuses'] = 'Estados';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID do aluno';
$string['tablerenamefailed'] = 'Falhou a alteração do nome da tabela do antigo attforblock para attendance';
$string['takeattendance'] = 'Registar assiduidade';
$string['thiscourse'] = 'Esta disciplina';
$string['update'] = 'Actualizar';
$string['variable'] = 'variável';
$string['variablesupdated'] = 'Variáveis actualiadas com sucesso';
$string['versionforprinting'] = 'versão para impressão';
$string['viewmode'] = 'Modo de visualização';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['youcantdo'] = 'Não pode fazer nada';
