<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'pt', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Adicionar mais opções de resposta';
$string['allowupdate'] = 'Permitir mudar a resposta';
$string['answered'] = 'Respondido';
$string['atleastoneoption'] = 'Tem de inserir pelo menos uma opção de resposta';
$string['choice'] = 'Opção de resposta';
$string['choice:addinstance'] = 'Adicionar nova sondagem';
$string['choice:choose'] = 'Responder';
$string['choiceclose'] = 'Fim';
$string['choice:deleteresponses'] = 'Apagar respostas';
$string['choice:downloadresponses'] = 'Descarregar respostas';
$string['choicefull'] = 'Esta opção está completa, tendo já atingido o número máximo de respostas permitidas.';
$string['choicename'] = 'Nome da sondagem';
$string['choiceopen'] = 'Início';
$string['choiceoptions'] = 'Opções de resposta';
$string['choiceoptions_help'] = 'Especifique as opções de resposta que os participantes podem escolher.

Pode preencher o número de opções que pretender, sendo que as que deixar em branco não serão apresentadas. Se necessitar de mais de 8 opções, clique no botão "Adicionar 3 campos ao formulário"';
$string['choice:readresponses'] = 'Ver respostas';
$string['choicesaved'] = 'A sua resposta foi guardada';
$string['choicetext'] = 'Questão da sondagem';
$string['chooseaction'] = 'Selecione uma ação...';
$string['completionsubmit'] = 'Mostrar como concluída após o aluno submeter a sua resposta';
$string['description'] = 'Descrição';
$string['displayhorizontal'] = 'Disposição horizontal';
$string['displaymode'] = 'Modo de exibição para as opções';
$string['displayvertical'] = 'Disposição vertical';
$string['event_answer_created'] = 'Opção da Sondagem selecionada';
$string['event_answer_updated'] = 'Opção da Sondagem atualizada';
$string['event_choice_viewed'] = 'Sondagem visualizada';
$string['event_instances_list_viewed'] = 'Lista de instâncias visualizada';
$string['event_report_viewed'] = 'Relatório da Sondagem visualizado';
$string['expired'] = 'Esta atividade terminou em {$a} e já não está disponível';
$string['full'] = 'Completa';
$string['havetologin'] = 'Tem que estar autenticado antes de submeter a sua resposta';
$string['limit'] = 'Limite máximo de respostas';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opção permite limitar o número máximo de participantes que podem escolher cada opção de resposta da sondagem. Uma vez definido o limite máximo de escolhas, quando o mesmo for alcançado numa opção de escolha, mais ninguém poderá escolher essa opção.

Se desativar esta opção, não haverá número limite de respostas por opção.';
$string['limitno'] = 'Limite {no}';
$string['modulename'] = 'Sondagem';
$string['modulename_help'] = 'A atividade Sondagem permite ao professor colocar uma pergunta e especificar múltiplas opções de resposta.

Os resultados da sondagem podem ser publicados logo após os alunos responderem, após uma determinada data, ou ficarem apenas visíveis para o professor. Os resultados podem ser publicados juntamente com os nomes dos alunos ou de forma anónima.

A Sondagem pode ser utilizada:

* Como uma pergunta rápida para estimular o pensamento sobre um tópico, testando assim rapidamente a compreensão dos alunos;
* Para facilitar a tomada de decisões, por exemplo, permitindo que os alunos votem em algo.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Opções de resposta';
$string['moveselectedusersto'] = 'Mover os utilizadores selecionados para...';
$string['mustchooseone'] = 'Deve selecionar uma opção de resposta antes de gravar.';
$string['noguestchoose'] = 'Lamentamos, mas os visitantes não podem responder à sondagem';
$string['noresultsviewable'] = 'Os resultados da sondagem ainda não estão disponíveis.';
$string['notanswered'] = 'Ainda não respondeu';
$string['notenrolledchoose'] = 'Apenas utilizadores autenticados estão autorizados a responder.';
$string['notopenyet'] = 'Lamentamos mas esta atividade só estará disponível em {$a}';
$string['numberofuser'] = 'Número de participantes';
$string['numberofuserinpercentage'] = 'Percentagem de participantes';
$string['option'] = 'Opção de resposta';
$string['optionno'] = 'Opção {no}';
$string['options'] = 'Opções';
$string['page-mod-choice-x'] = 'Qualquer página da sondagem';
$string['pluginadministration'] = 'Administração da Sondagem';
$string['pluginname'] = 'Sondagem';
$string['privacy'] = 'Privacidade dos resultados';
$string['publish'] = 'Mostrar resultados';
$string['publishafteranswer'] = 'Mostrar resultados aos alunos após enviarem a sua resposta';
$string['publishafterclose'] = 'Mostrar resultados aos alunos só após o fim da sondagem';
$string['publishalways'] = 'Mostrar sempre os resultados aos alunos';
$string['publishanonymous'] = 'Publicar resultados de forma anónima, sem mostrar o nome dos alunos';
$string['publishnames'] = 'Publicar resultados completos, mostrando os nomes e as respostas';
$string['publishnot'] = 'Não mostrar os resultados aos alunos';
$string['removemychoice'] = 'Apagar a minha resposta';
$string['removeresponses'] = 'Apagar todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesresultgraphheader'] = 'Gráfico';
$string['responsesto'] = 'Respostas para {$a}';
$string['results'] = 'Resultados';
$string['savemychoice'] = 'Gravar a minha resposta';
$string['showunanswered'] = 'Mostrar coluna com quem não respondeu';
$string['skipresultgraph'] = 'Saltar gráfico de resultados';
$string['spaceleft'] = 'Número de respostas disponível';
$string['spacesleft'] = 'Número de respostas disponíveis';
$string['taken'] = 'Completa';
$string['timerestrict'] = 'Restringir respostas a este período';
$string['userchoosethisoption'] = 'Utilizadores que escolheram esta opção';
$string['viewallresponses'] = 'Ver {$a} respostas';
$string['withselected'] = 'Com os selecionados';
$string['yourselection'] = 'A sua resposta';
