<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'pt', branch 'MOODLE_26_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['activityoverview'] = 'Existem questionários que atingiram a data de vencimento';
$string['additionalinfo'] = 'Informação adicional';
$string['additionalinfo_help'] = 'Texto a exibir no topo da primeira página deste questionário. (p. ex. instruções, informação geral, etc.)';
$string['addnewquestion'] = 'Adicionar {$a} questão';
$string['addquestions'] = 'Adicionar questões';
$string['addselqtype'] = 'Adicionar tipo de questão selecionada';
$string['alignment'] = 'Alinhamento dos botões de rádio';
$string['alignment_help'] = 'Selecione o alinhamento dos botões: vertical (predefinido) ou horizontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Todos';
$string['alreadyfilled'] = 'Já respondeu a este questionário {$a}. Obrigado.';
$string['andaveragevalues'] = 'e valores médios';
$string['anonymous'] = 'Anónimo';
$string['answerquestions'] = 'Responder às questões';
$string['attempted'] = 'Questionário submetido com sucesso';
$string['attemptstillinprogress'] = 'Em progresso. Guardado em:';
$string['autonumbering'] = 'Numeração automática';
$string['autonumbering_help'] = 'Numeração automática de questões e páginas. Não ative esta opção no caso de questionários com respostas condicionais.';
$string['autonumberno'] = 'Sem numeração automática de questões ou páginas';
$string['autonumberpages'] = 'Com numeração automática de páginas';
$string['autonumberpagesandquestions'] = 'Com numeração automática de questões e páginas';
$string['autonumberquestions'] = 'Com numeração automática de questões';
$string['average'] = 'Média';
$string['averageposition'] = 'Posição média';
$string['averagerank'] = 'Avaliação Média';
$string['bodytext'] = 'Corpo de texto';
$string['boxesnbexact'] = 'exatamente {$a} caixa(s).';
$string['boxesnbmax'] = 'mínimo de {$a} caixa(s).';
$string['boxesnbmin'] = 'máximo de {$a} caixa(s).';
$string['boxesnbreq'] = 'Para esta questão deve assinalar';
$string['by'] = 'por';
$string['cannotviewpublicresponses'] = 'Não é possível visualizar as respostas a este questionário público.';
$string['chart:vprogress'] = 'Barra de progressão vertical';
$string['checkallradiobuttons'] = 'Selecione os <strong>{$a}</strong> campos requeridos';
$string['checkboxes'] = 'Caixas de verificação';
$string['checkboxes_help'] = 'Insira uma opção por linha para que o participante selecione uma ou mais opções de resposta.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'O questionário terminou em {$a}. Obrigado.';
$string['closedate'] = 'Usar Data de fecho';
$string['closedate_help'] = 'Aqui pode escolher uma data de fecho para o questionário. Selecione a caixa de verificação e escolha a data pretendida.
Os participantes não podem preencher o questionário após essa data, se não for selecionada este nunca fecha.';
$string['closeson'] = 'O questionário termina em {$a}.';
$string['completionsubmit'] = 'Os participantes têm de submeter este questionário para o completar.';
$string['confalts'] = '- Ou - <br />Página de confirmação';
$string['confirmdelallresp'] = 'Tem a certeza que quer apagar TODAS as respostas deste questionário?';
$string['confirmdelgroupresp'] = 'Tem a certeza que quer apagar TODAS as respostas de {$a}?';
$string['confirmdelresp'] = 'Tem a certeza que quer apagar a resposta by&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Titulo';
$string['confpagedesc'] = 'Titulo (em negrito) e texto mostrado na página de &quot;Confirmation&quot; exibida após um participante submeter o questionário.(Se definir um URL, este tem preferência sob o texto de confirmação.)';
$string['confpage_help'] = 'Titulo (em negrito) e texto mostrado na página de "Confirmação" exibida após um participante submeter o questionário. (Se definir um URL, este tem preferência sob o texto de confirmação.) Se deixar este campo em branco, será exibida uma mensagem predefinida (Obrigado por ter preenchido o questionário).';
$string['contentoptions'] = 'Opções do questionário';
$string['couldnotcreatenewsurvey'] = 'Não foi possível criar um novo questionário!';
$string['couldnotdelresp'] = 'Não foi possível apagar a resposta';
$string['createcontent'] = 'Conteúdo inicial do Questionário';
$string['createcontent_help'] = 'Selecione uma das opções dos botões de rádio. Criar novo é o predefinido.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Criar novo';
$string['date'] = 'Data';
$string['dateformatting'] = 'Use o formato dia/mês/ano (exemplo: 26/3/1945)';
$string['date_help'] = 'Insira esta questão se pretende uma resposta na forma de uma data formatada corretamente.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Apagar TODAS as respostas';
$string['deletecurrentquestion'] = 'Apagar questão {$a}';
$string['deletedallgroupresp'] = 'Foram apagadas TODAS as respostas de {$a}';
$string['deletedallresp'] = 'As respostas a este questionário foram apagadas';
$string['deletedisabled'] = 'Este item não pode ser apagado';
$string['deletedresp'] = 'Resposta apagada';
$string['deleteresp'] = 'Apagar esta resposta';
$string['deletingresp'] = 'A apagar resposta';
$string['displaymethod'] = 'Método de exibição não definido para a questão.';
$string['download'] = 'Descarregar';
$string['downloadtextformat'] = 'Descarregar em formato texto';
$string['downloadtextformat_help'] = 'Esta opção permite que guarde todas as respostas de um questionário num ficheiro de texto (CSV).
Este ficheiro poderá depois ser importado como folha do Excel (Ex. MS Excel ou Open Office Calc) ou num pacote estatístico para tratamento dos dados.';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Caixa de listagem';
$string['dropdown_help'] = 'Não existe grande vantagem em usar caixas com listagem em vez de botões de rádio, exceto quando existe uma longa lista de opções.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Editar';
$string['editingquestionnaire'] = 'Editar Questionário - Página Geral';
$string['editquestion'] = 'A editar a questão {$a}';
$string['email'] = 'E-mail';
$string['errnewname'] = 'O nome já existe, escolha om novo.';
$string['erroropening'] = 'Ocorreu um erro ao abrir o questionário';
$string['errortable'] = 'Ocorreu um erro na tabela do sistema';
$string['essaybox'] = 'Caixa de ensaio';
$string['essaybox_help'] = 'Esta questão irá exibir uma caixa de texto simples com X colunas (ou largura da área de texto) e Y linhas (número de linhas de texto).

Se deixar tanto X como Yy com o seu valor predefinido de 0 (ou se o configurar para 0), então será exibido um editor HTML com valores standard de altura e largura (se estiver disponível no contexto disciplina/aluno e perfil do participante).';
$string['field'] = 'Questão {$a}';
$string['fieldlength'] = 'Tamanho da caixa de texto';
$string['fieldlength_help'] = 'Para o tipo de questão **Caixa de texto**, insira o valor do **Comprimento da caixa de texto** e o **Comprimento máximo do texto** permitido.

Os valores predefinidos são de 20 carateres para o comprimento da caixa de texto e 25 carateres para o comprimento máximo do texto.';
$string['finished'] = 'Respondeu a todas as perguntas deste questionário';
$string['grade'] = 'Nota de submissão';
$string['gradesdeleted'] = 'Notas das questões apagadas';
$string['headingtext'] = 'Titulo';
$string['horizontal'] = 'Horizontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Incluir opções de escolha';
$string['includechoicetext'] = 'Incluir escolha de texto';
$string['incorrectcourseid'] = 'O ID da disciplina está incorreto';
$string['incorrectmodule'] = 'O ID do módulo da disciplina está incorreto';
$string['incorrectquestionnaire'] = 'O questionário está incorreto';
$string['invalidresponse'] = 'Resposta inválida';
$string['invalidresponserecord'] = 'Registo de Resposta inválido';
$string['invalidsurveyid'] = 'ID do questionário inválido';
$string['kindofratescale'] = 'Tipo de escala';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Comprimento';
$string['managequestions'] = 'Gerir questões';
$string['maxdigitsallowed'] = 'Máximo de carateres permitidos';
$string['maxdigitsallowed_help'] = 'Ao usar o máx. de carateres permitidos e Nb de números decimais, pode especificar o comprimento e o número de casas decimais necessários.';
$string['maxforcedresponses'] = 'Forçar máximo de respostas';
$string['maxtextlength'] = 'Tamanho máximo do texto';
$string['minforcedresponses'] = 'Forçar mínimo de respostas';
$string['minforcedresponses_help'] = 'Use estas opções para forçar os alunos a selecionarem um número **Min.** e **Max.** de caixas de verificação. Para especificar um número exato de caixas a serem selecionadas, configure **Min.** e **Max.** com o mesmo valor. Se apenas desejar fixar um valor máximo ou mínimo deixe o outro valor configurado com o número **0**. Se definir os valor máximos e mínimos para mais de 0 será exibida uma mensagem de alerta para que os alunos os cumpram, sendo que tais instruções também devem ser feitas por si durante as instruções do questionários e das questões.';
$string['misconfigured'] = 'Sisciplina mal configurado';
$string['missingquestion'] = 'Por favor, responda à pergunta obrigatória';
$string['missingquestions'] = 'Por favor, responda às perguntas obrigatórias';
$string['modulename'] = 'Questionário';
$string['modulename_help'] = 'O módulo Questionário permite construir inquéritos com vários tipos de perguntas, tendo por objetivo reunir informação dos utilizadores.';
$string['modulenameplural'] = 'Questionários';
$string['movedisabled'] = 'Este item não pode ser movido';
$string['myresponses'] = 'Todas as suas respostas';
$string['myresponsetitle'] = 'As suas {$a} resposta(s)';
$string['myresults'] = 'Os seus resultados';
$string['name'] = 'Nome';
$string['next'] = 'Seguinte';
$string['nextpage'] = 'Página Seguinte';
$string['nlines'] = '{$a} linhas';
$string['noanswer'] = 'Sem resposta';
$string['noattempts'] = 'Nenhuma tentativa de resposta a este questionário';
$string['nodata'] = 'Não foram submetidos dados';
$string['noduplicates'] = 'Sem escolhas duplicadas';
$string['noneinuse'] = 'Este questionário não contém nenhuma pergunta.';
$string['non_respondents'] = 'Utilizadores que ainda não submeteram as suas respostas a este questionário';
$string['nopublicsurveys'] = 'Não existem questionários públicos.';
$string['noresponsedata'] = 'Nenhuma resposta para esta questão.';
$string['noresponses'] = 'Sem respostas';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> não é um formato de número aceite.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'coluna N/A';
$string['notavail'] = 'O questionário ainda não está disponível. Tente mais tarde.';
$string['noteligible'] = 'Não pode responder a este questionário.';
$string['notemplatesurveys'] = 'Não existem questionários modelo.';
$string['notopen'] = 'Este questionário só estará disponível a partir de {$a}.';
$string['notrequired'] = 'A resposta não é obrigatória';
$string['not_started'] = 'não iniciado';
$string['nousersselected'] = 'Nenhum utilizador selecionado';
$string['num'] = '#';
$string['numattemptsmade'] = '{$a} tentativas feitas neste questionário';
$string['numberfloat'] = 'O número que introduziu <strong>{$a->number}</strong> foi alterado/arredondado para <strong>{$a->precision}</strong> casas decimais.';
$string['numberofdecimaldigits'] = 'Número de casas decimais';
$string['numberscaleitems'] = 'Número de items de classificação';
$string['numberscaleitems_help'] = 'Número de items de classificação é *número de items* que são utilizados na escala de classificação. Normalmente são usados valores de 3 a 5. Valor predefinido: **5**.';
$string['numeric'] = 'Numérico';
$string['numeric_help'] = 'Use esta questão se pretende uma resposta na forma de um número formatado corretamente.';
$string['of'] = 'de';
$string['opendate'] = 'Usar Data de Abertura';
$string['opendate_help'] = 'Aqui pode escolher uma data de abertura para o questionário. Selecione a caixa de verificação e escolha a data pretendida.
Os participantes não podem preencher o questionário antes dessa data, se não selecionar a caixa o teste abre de imediato.';
$string['option'] = 'opção {$a}';
$string['optionalname'] = 'Nome da Questão';
$string['optionalname_help'] = 'O nome da questão apenas é usado quando exporta as questões para o formato CSV/Excel.
Se não exportar para CSV, então não necessita de se preocupar com estes nomes.
Se pretender exportar regularmente os seus questionários para CSV, então tem a opção de escolha entre duas opções para a nomenclatura a usar.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- OU -';
$string['order_ascending'] = 'Ordem ascendente';
$string['order_default'] = 'Ver ordem predefinida';
$string['order_descending'] = 'Ordem descendente';
$string['orderresponses'] = 'Ordem das respostas';
$string['orderresponses_help'] = 'Ao mostrar todas as respostas pode ordenar as escolhas por número de respostas (coluna da média) para os seguintes 4 tipos de questões.

* Escolha única em botões de rádio
* Escolha única em caixa de listagem
* escolhas múltiplas (caixas de verificação)
* questões de classificação (incluindo escalas Likert).

Quando entra na página de Todas as respostas, por predefinição, são ordenadas na ordem em que o criador do questionário inseriu as questões.
Pode optar por ordená-las por ordem ascendente ou descendente.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Outro:';
$string['otherempty'] = 'Se selecionar esta opção, deve introduzir texto na caixa de texto.';
$string['overviewnumresplog'] = 'respostas';
$string['overviewnumresplog1'] = 'resposta';
$string['overviewnumrespvw'] = 'respostas';
$string['overviewnumrespvw1'] = 'resposta';
$string['owner'] = 'Criador';
$string['page'] = 'Página';
$string['pageof'] = 'Página {$a->page} de {$a->totpages}';
$string['participant'] = 'Participante';
$string['pluginadministration'] = 'Administração do questionário';
$string['pluginname'] = 'Questionário';
$string['position'] = 'posição';
$string['possibleanswers'] = 'Insira as opções de resposta';
$string['posteddata'] = 'Página com dados submetidos:';
$string['previewing'] = 'Pré-visualização do Questionário';
$string['preview_label'] = 'Pré-Visualizar';
$string['preview_questionnaire'] = 'Pré-visualização do Questionário';
$string['previous'] = 'Anterior';
$string['previouspage'] = 'Página Anterior';
$string['print'] = 'Imprimir esta resposta';
$string['printblank'] = 'Imprimir em Branco';
$string['printblanktooltip'] = 'Abre uma janela com um questionário em branco, para imprimir.';
$string['printtooltip'] = 'Abre uma janela com as respostas, para imprimir.';
$string['private'] = 'Privado';
$string['public'] = 'Público';
$string['qtype'] = 'Tipo';
$string['qtypedaily'] = 'responder diariamente';
$string['qtype_help'] = 'Selecione se os alunos podem responder uma vez, diariamente, semanalmente, mensalmente ou um número ilimitado de vezes.';
$string['qtypemonthly'] = 'responder mensalmente';
$string['qtypeonce'] = 'responder apenas uma vez';
$string['qtypeunlimited'] = 'responder várias vezes';
$string['qtypeweekly'] = 'responder semanalmente';
$string['questionnaire:addinstance'] = 'Adicionar novo questionário';
$string['questionnaireadministration'] = 'Administração do questionário';
$string['questionnairecloses'] = 'Data de fecho';
$string['questionnaire:copysurveys'] = 'Copiar o modelo e questionários privados';
$string['questionnaire:createpublic'] = 'Criar questionários públicos';
$string['questionnaire:createtemplates'] = 'Criar modelos';
$string['questionnaire:deleteresponses'] = 'Apagar respostas';
$string['questionnaire:downloadresponses'] = 'Exportar respostas em CSV';
$string['questionnaire:editquestions'] = 'Criar e editar respostas';
$string['questionnaire:manage'] = 'Criar e editar questionários';
$string['questionnaire:message'] = 'Enviar mensagem aos participantes que não responderam';
$string['questionnaireopens'] = 'Data de abertura';
$string['questionnaire:preview'] = 'Pré-visualizar questionários';
$string['questionnaire:printblank'] = 'Imprimir questionário em branco';
$string['questionnaire:readallresponseanytime'] = 'Ver sempre todas as respostas';
$string['questionnaire:readallresponses'] = 'Ver todas as respostas enquanto o questionário estiver aberto';
$string['questionnaire:readownresponses'] = 'Ver suas respostas';
$string['questionnairereport'] = 'Relatório';
$string['questionnaire:submit'] = 'Completar e submeter questionário';
$string['questionnaire:view'] = 'Ver o questionário';
$string['questionnaire:viewsingleresponse'] = 'Ver por resposta';
$string['questionnum'] = 'Questão #';
$string['questions'] = 'Questões';
$string['questionsinsection'] = 'Questões nesta secção:';
$string['questiontypes'] = 'Tipos de Questões';
$string['questiontypes_help'] = 'Consulte a documentação do Moodle abaixo';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Botões rádio';
$string['radiobuttons_help'] = 'Neste tipo de pergunta, o aluno deve escolher uma das opções disponíveis.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Classificação';
$string['ratescale'] = 'Classificação (escala 1..5)';
$string['ratescale_help'] = 'Consulte a documentação do Moodle abaixo';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipo de Questionário';
$string['realm_help'] = '* **Existem três tipos de questionários:**
 * Privado - criado e acedido apenas numa disciplina.
 * Modelo - pode ser copiado e editado.
 * Público - pode ser partilhado em várias disciplinas.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'URL para o qual o utilizador é redirecionado depois de terminar este questionário.';
$string['remove'] = 'Apagar';
$string['removeallquestionnaireattempts'] = 'Apagar todas as respostas ao questionário';
$string['required'] = 'Resposta obrigatória';
$string['required_help'] = 'Se selecionar a opção ***Sim***, a resposta a esta questão é obrigatória, ou seja o aluno não pode submeter o questionário até responder à questão.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['requiredparameter'] = 'Está em falta um parâmetro obrigatório';
$string['reset'] = 'Reiniciar';
$string['respeligiblerepl'] = '(substituir pelos papéis)';
$string['respondent'] = 'Utilizador';
$string['respondenteligibleall'] = 'todos';
$string['respondenteligiblestudents'] = 'apenas alunos';
$string['respondenteligibleteachers'] = 'apenas professores';
$string['respondents'] = 'Utilizadores';
$string['respondenttype'] = 'Identificação do Utilizador';
$string['respondenttypeanonymous'] = 'Anónimo';
$string['respondenttypefullname'] = 'Nome Completo';
$string['respondenttype_help'] = 'Pode exibir o nome completo junto de cada resposta escolhendo a opção "Nome completo".
Para ocultar a entidade dos utilizadores escolha a opção "anónimo".';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['response'] = 'Resposta';
$string['responseformat'] = 'Formato da resposta';
$string['responseoptions'] = 'Opções de Resposta';
$string['responses'] = 'Respostas';
$string['responseview'] = 'Os alunos podem ver TODAS as respostas';
$string['responseview_help'] = 'Pode especificar quem pode ver as respostas de todos (tabelas gerais de estatísticas).';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Sempre';
$string['responseviewstudentsnever'] = 'Nunca';
$string['responseviewstudentswhenanswered'] = 'Após responder ao questionário';
$string['responseviewstudentswhenclosed'] = 'Após o questionário fechar';
$string['restrictedtoteacher'] = 'Estas funções são permitidas apenas a professores editores!';
$string['resume'] = 'Permitir Guardar/Continuar Resposta';
$string['resume_help'] = 'Escolher esta opção permite aos utilizadores guardar as suas respostas antes de submetê-las.
Os participantes podem sair do questionário e mais tarde terminá-lo a partir do ponto onde ficaram.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Continuar Questionário';
$string['return'] = 'Voltar';
$string['save'] = 'Guardar';
$string['saveasnew'] = 'Salvar como nova questão';
$string['savedbutnotsubmitted'] = 'Este questionário foi guardado mas ainda não foi submetido.';
$string['savedprogress'] = 'O seu progresso foi guardado. Pode retomar a qualquer momento para completar este questionário.';
$string['saveeditedquestion'] = 'Guardar questão {$a}';
$string['savesettings'] = 'Guardar Configurações';
$string['section'] = 'Descrição';
$string['sectionbreak'] = '----- Quebra de Secção -----';
$string['sectionbreak_help'] = '----- Quebra de Secção -----';
$string['sectiontext'] = 'Texto de secção';
$string['sectiontext_help'] = 'Não é uma questão mas sim um curto texto exibido com informações introdutórias ao questionário.';
$string['selecttheme'] = 'Selecione um tema (css) para usar com este questionário.';
$string['send'] = 'Enviar';
$string['sendemail'] = 'Enviar e-mail';
$string['sendemail_help'] = 'Envia uma cópia de cada questionário submetido para o endereço de e-mail indicado. Pode inserir mais que um endereço de e-mail separado por vírgulas (deixe em branco para não enviar e-mail).';
$string['send_message'] = 'Enviar mensagem aos utilizadores selecionados';
$string['send_message_to'] = 'Enviar mensagem a:';
$string['settings'] = 'Configurações';
$string['settingssaved'] = 'Configurações guardadas';
$string['show_nonrespondents'] = 'Sem resposta';
$string['started'] = 'iniciado';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Assunto';
$string['submitoptions'] = 'Opções de submissão';
$string['submitpreview'] = 'Submeter pré-visualização';
$string['submitpreviewcorrect'] = 'Esta submissão será aceite como preenchida corretamente.';
$string['submitsurvey'] = 'Submeter Questionário';
$string['submitted'] = 'Submetido em:';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'O subtítulo do questionário aparece apenas abaixo do título na primeira página.';
$string['summary'] = 'Texto introdutório';
$string['surveynotexists'] = 'questionário não existe.';
$string['surveyowner'] = 'Deve ser o criador do questionário para realizar esta operação.';
$string['surveyresponse'] = 'Respostas ao Questionário';
$string['template'] = 'Modelo';
$string['templatenotviewable'] = 'Os modelos de questionário não são visíveis.';
$string['text'] = 'Texto da Questão';
$string['textareacolumns'] = 'Número de colunas';
$string['textareacolumns_help'] = 'Esta questão irá exibir uma caixa de texto simples com X colunas (ou largura da área de texto) e Y linhas (número de linhas de texto).

Se deixar tanto X como Y com o seu valor predefinido de 0 (ou se o configurar para 0), então será exibido um editor HTML com valores standard de altura e largura (se estiver disponível no contexto disciplina/aluno e perfil do participante).';
$string['textarearows'] = 'Número de linhas';
$string['textbox'] = 'Caixa de texto';
$string['textbox_help'] = 'Para o tipo de questão **Caixa de texto**, insira o valor do **Comprimento da caixa de texto** e o **Comprimento máximo do texto** permitido.

Os valores predefinidos são de 20 carateres para o comprimento da caixa de texto e 25 carateres para o comprimento máximo do texto.';
$string['textdownloadoptions'] = 'Opções de exportação texto(CSV)';
$string['thank_head'] = 'Obrigado por ter preenchido o questionário.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'este mês';
$string['thisresponse'] = 'Esta resposta';
$string['thisweek'] = 'esta semana';
$string['title'] = 'Título';
$string['title_help'] = 'Título do questionário que aparece no início de cada página. Por predefinição o título é igual ao nome do questionário mas pode editá-lo como desejar.';
$string['today'] = 'hoje';
$string['total'] = 'Total';
$string['type'] = 'Tipo de questão';
$string['undefinedquestiontype'] = 'Tipo de pergunta Indefinido';
$string['unknown'] = 'Desconhecido';
$string['unknownaction'] = 'Acão especificada desconhecida…';
$string['url'] = 'URL de confirmação';
$string['url_help'] = 'O URL para o qual é redirecionado cada participante após submeter o questionário.';
$string['useprivate'] = 'Copiar existente';
$string['usepublic'] = 'Usar Público';
$string['usetemplate'] = 'Copiar existente';
$string['vertical'] = 'Vertical';
$string['view'] = 'Ver';
$string['viewallresponses'] = 'Ver todas as Respostas';
$string['viewindividualresponse'] = 'Respostas individuais';
$string['viewindividualresponse_help'] = 'Clique sobre os nomes dos participantes na lista abaixo para ver as suas respostas individuais.';
$string['viewresponses'] = 'Todas as respostas  ({$a})';
$string['viewyourresponses'] = 'As suas respostas- ver {$a}';
$string['warning'] = 'Aviso, erro detetado.';
$string['wronganswers'] = 'Ocorreu um erro. Por favor, verifique as suas respostas.';
$string['wrongdateformat'] = 'A data introduzida: <strong>{$a}</strong> não corresponde ao formato apresentado no exemplo.';
$string['wrongdaterange'] = 'ERRO! A data estar configurada entre os anos 1902 a 2037.';
$string['wrongformat'] = 'Por favor, verifique a sua resposta à pergunta: ';
$string['wrongformats'] = 'Por favor, verifique a sua resposta às perguntas:';
$string['yesno'] = 'Sim/Não';
$string['yesno_help'] = 'Simples Sim/Não';
$string['yourresponse'] = 'A sua resposta';
$string['yourresponses'] = 'As suas respostas';
